Bug 427937 - XMLRPC function _product_to_id
XMLRPC function _product_to_id
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
3.2
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
:
Depends On:
Blocks: 406131 427053
  Show dependency treegraph
 
Reported: 2008-01-07 21:05 EST by Noura El hawary
Modified: 2013-06-24 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 19:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-01-07 21:05:28 EST
write xmlrpc function _product_to_id that is to be contributed to the upstream.
Please refer to the following url for details on Bugzilla::RPC 2.18 functions mapped to upstream Bugzilla::WebService and for 2.18 xmlrpc functions sorted by percentage of calls: https://engineering.redhat.com/trac/bugzilla-3.0-rh/wiki/XmlrpcCrossComparison#a2.18xmlrpcfunctionssortedbypercentageofcalls
Comment 1 Noura El hawary 2008-11-30 19:56:59 EST
This function is no longer needed , it was used by other xmlrpc function in 2.18 to get product id from product name, in 3.2 there are other ways to obtain this information by using the product object.

Note You need to log in before you can comment on or make changes to this bug.